Skip to Content
0
Former Member
Jan 18, 2006 at 06:26 AM

Patch level for R3 when connecting to BW 3.5

13 Views

Hi,

I have a new BW 3.5 installed in a windows based server. I know I have to upgrade patch level of the R3 in order to successfully extract data to BW. But I have no idea which software component or plug-in should be patched. Where could I find the information about this?

Regards,

Leonard